@media screen and (max-width: 1160px) {
  .container {
    max-width: 320px;
    margin: 0 auto;
  }

  .product-card__detail-view-poup .detail-view-poup {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-height: unset;
    padding: 0;
    border-radius: 0;
  }

  /*.detail-view-poup__thumbnails {*/
  /*  display: none;*/
  /*}*/

  .detail-view-popup__detail-photo {
    display: none;
  }

  .bread-crumbs {
    position: relative;
    border-bottom: 1px solid var(--gainsborough);
  }

  .bread-crumbs ul li {
    display: none;
  }

  .bread-crumbs ul li:nth-last-child(3) {
    display: block;
    padding-left: 30px;
  }

  .bread-crumbs ul li:nth-last-child(2) {
    position: absolute;
    top: 23px;
    left: 0;
    display: block;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  .detail-view-popup__detail-info .detail-info__subtitle,
  .detail-view-popup__detail-info .detail-info__description,
  .detail-view-popup__detail-info .detail-info__parameters,
  .detail-view-popup__detail-info .detail-info__share {
    display: none;
  }

  .product-detail .detail-info__cart {
    margin-left: 0;
  }

  .product-card__detail-view-poup .detail-view-popup__detail-info {
    margin-left: 0;
  }

  .product-card__detail-view-poup .detail-view-popup__detail-info hr:nth-last-child(3),
  .product-card__detail-view-poup .detail-view-popup__detail-info hr:nth-last-child(5) {
    display: none;
  }

  .bottom-categories {
    max-width: 340px;
    max-height: unset;
    margin: 0 auto;
    padding-top: 20px;
    border-top: 1px solid var(--gainsborough);
  }

  .product-card__mobile-controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 26px;
    margin-bottom: 20px;
  }

  .product-card__mobile-controls button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-color: transparent;
    background-color: transparent;
  }

  .product-card__mobile-controls button span {
    margin-left: 12px;
    text-transform: uppercase;
    color: var(--signal-black);
  }

  .product-card__detail-view-poup table {
    width: 100%;
  }

  .detail-view-popup__detail-info .detail-info__name {
    margin-top: 26px;
    font-size: 18px;
  }

  .product-card__photo-mobile {
    display: block;
  }

  .product-card__detail-view-poup .detail-view-popup__detail-info {
    width: 320px;
  }

  .product-card__detail-view-poup .detail-info__cart {
    width: 320px;
  }

  .share-mobile {
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100vh;
    background-color: rgba(51,51,51,.4);
  }

  .share-mobile > div {
    width: 320px;
    padding: 17px 20px;
    background-color: white;
    border-radius: 8px;
  }

  .share-mobile h3 {
    margin: 0 0 20px 0;
  }

  .share-mobile header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .share-mobile ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .share-mobile ul button {
    margin-right: 10px;
  }

  .columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .columns-block {
    width: 320px;
    margin-left: 0!important;
  }

  .detail-info__name {
    margin-top: 26px;
    font-size: 18px;
  }

  .product-detail .question {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 100%;
    padding: 13px 0 20px;
    margin: 0 auto;
    border: none;
    color: var(--signal-black);
    border-bottom: 1px solid var(--gainsborough);
    border-radius: 0;
  }

  .product-card__mobile-controls {
    margin: 0;
    padding: 20px 0;
    border-bottom: 1px solid var(--gainsborough);
  }

  .product-detail .question:hover {
    background-color: transparent;
    color: var(--signal-black);
  }

  .product-detail .question:hover path,
  .product-detail .question:hover line,
  .product-detail .question:hover rect,
  .product-detail .question:hover circle {
    stroke: var(--pink);
  }

  .product-card__detail-view-poup table {
    border-spacing: 0 10px;
  }

  .last-viewed {
    margin-bottom: 65px;
  }

  .last-viewed > .container {
    max-width: 360px;
  }

  .last-viewed .our-brands__next-control,
  .last-viewed .our-brands__prev-control {
    position: absolute;
    bottom: -45px;
    width: 10px;
    z-index: 5;
  }

  .last-viewed .our-brands__prev-control {
    left: 15px;
  }

  .last-viewed .our-brands__next-control {
    right: 15px;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  .last-viewed .slick-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    bottom: -45px;
    white-space: nowrap;
  }

  .last-viewed .slick-dots li {
    display: none;
  }

  .last-viewed .slick-dots li.slick-active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    color: rgba(0,0,0,.3);
  }

  .last-viewed__header {
    width: 90%;
    margin: 0 auto;
  }

  .last-viewed__header h2 {
    font-size: 18px;
  }

  .measurements .measurements-popup {
    top: 0;
    width: 100%;
  }

  /* new__style */

  .last-viewed__header h2 span {
    font-size: 18px;
  }

  .detail-info__name {
    display: block;
  }

  .share-mobile {
    display: none;
  }
}

@media screen and (max-width: 350px) {
  .last-viewed__show-all-button span {
    display: none;
  }
}